RubyGems Navigation menu

cucumber-compatibility-kit 11.0.1

Kit to check compatibility with official cucumber implementation

Versions:

  1. 11.0.1 - July 11, 2022 (34 KB)
  2. 11.0.0 - June 28, 2022 (34 KB)
  3. 10.0.0 - June 09, 2022 (33.5 KB)
  4. 9.2.1 - May 19, 2022 (33.5 KB)
  5. 9.2.0 - April 01, 2022 (33.5 KB)
Show all versions (8 total)

Runtime Dependencies (3):

  • cucumber-messages ~> 19.1, >= 19.1.2
  • rake ~> 13.0, >= 13.0.6
  • rspec ~> 3.11, >= 3.11.0
  • Owners:

    Pushed by:

    Authors:

    • Aurélien Reeves, Aslak Hellesøy, Vincent Prêtre, Cucumber Ltd

    SHA 256 checksum:

    4356d6e71433a8a6402f30e2851a45f39eb992cca60d6ec067124eb4a96e61b3

    Total downloads 5,427

    For this version 519

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: